<Files>
    <File>
        <Path>usr/lib/libgweather-3.so</Path>
        <Type>library</Type>
        <Size>19</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>b0c4eae49ad544b7f36d454039bdf32e6007aed4</Hash>
    </File>
    <File>
        <Path>usr/lib/libgweather-3.so.16</Path>
        <Type>library</Type>
        <Size>23</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o777</Mode>
        <Hash>4f5fd4d770edd561996ea8c43ca2ce4998c8f8d9</Hash>
    </File>
    <File>
        <Path>usr/lib/libgweather-3.so.16.0.0</Path>
        <Type>library</Type>
        <Size>182616</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o755</Mode>
        <Hash>a669406aa3a98704118235da4841b428a7af635f</Hash>
    </File>
    <File>
        <Path>usr/lib/girepository-1.0/GWeather-3.0.typelib</Path>
        <Type>library</Type>
        <Size>20184</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>64a91e1642ba90bed394de10c50bebe5663ae347</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_PE/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>420b4b8d0c6b0a307b4f370e7aab4ae5fc921996</Hash>
    </File>
    <File>
        <Path>usr/share/locale/am/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>794</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4c814b26e82af98c7e0bed9f7614243e87cc2470</Hash>
    </File>
    <File>
        <Path>usr/share/locale/it/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15381</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>64b6efdea2f83e8590401277b6e848c6c6e0b7f1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/it/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200073</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>52111880603df8cb720b69de626f91b8d090af93</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hr/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15195</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2971abf642175d0076b09f01f2b7bd5ca591dc17</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hr/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200353</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3ac7ccd6e79d087eb3bccfefdb57166742c80b91</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_SV/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d254783d1c6e5fdf616fbb325600b13f38374808</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_CN/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13527</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c6f8618a44f5162c111ea5029c4d4ec79880da69</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_CN/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>209975</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f928dee197a519e9a595faa0bbe85816815378dd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_DO/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7ba7cd07d140c47a38d75bcfcb06ce9926f98162</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_PA/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a36ee80f9fe41728a86fa7bae47f20f3f5e308c5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt_BR/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15124</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>89972f6d783f0b5e5de54efdd48fc8230f6e2cb8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt_BR/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200603</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>39a1a7c1dfdc52d575fd8c5d2f78da18a7eae06a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hu/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15258</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>88475b86e6ebcb27ec9d4601ec614d1f953b3d55</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hu/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200399</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6acdd75df30d8e35741c7fce14713a0195cffa29</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_HK/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>9601</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>60dff899b3bca3bd273fd49d94e297bff1df435c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_HK/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>198968</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7eabce44efa32810ce9f0b3573ebd7178d3a768e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_CO/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>82ddfb86ae683a8a3878d554a279dea30e260183</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ja/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14948</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b3e276ec52cd7e4047c0457c13b261aca805299c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ja/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>220337</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d0063f6b49f377cce96836333a1405da4cdcc1a7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ro/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15665</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5219b3702745d74eb4cc1322e143059313a36791</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ro/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199841</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>248283613a51b94deaf9b8be32ff551d2e6c532d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fi/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>11770</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4d829019781ce1b2715f4f0d1f7f914baa7e59a9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fi/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>198452</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>63eaf006575073e4731d07a1a35a35fa433f764a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hy/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>11389</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9089817b6c9e4f8d051aa1354359dd97f55da3ef</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ug/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>12652</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>24b0e8c91c88310a0077600b623c86c774420ae9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ug/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>235375</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>021518cfcb39d52b3824d1cecb20f73c758b0b01</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sq/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>11026</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3615407b45a919adbed61849f2c539fce9c1d2f3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sq/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>204523</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>70890528ef9b09d4c8d9186e349d3bc8b8fa74c6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hi/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14497</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>020c3d52dc87b5eedd1386b3a18e0d7b22f3ad65</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hi/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>268706</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c3d2391f13c13997451686d56c814fb74fa22a17</Hash>
    </File>
    <File>
        <Path>usr/share/locale/or/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15413</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>614a5eebc96e096878868cfaf6705fc334012c3f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/or/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>275536</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7eb9fa043660eebb1d7552b594a3b184ea53fe79</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_UY/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a739ffdc0f035d893155e9f5b7d1fc014888fa76</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_GB/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14494</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e9a90751f14d3e77df156a937a5506b5110f9203</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_GB/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199470</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>690a28b19b7e11135382a74433792d64fbe4dac0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lt/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15208</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2e8502b6ce00e4752f2d7f0da6aad1f44a15433b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lt/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200539</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f050e301e72fe6d1c7ac31288067ed92d2ce1884</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ast/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10992</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>07ecd769deb7ee2d73da07b937f8d43f024c33a9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ast/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>196995</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>35e2789aa047daf0de84ad5a2a3a7f843976c98c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eu/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15221</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>83d049a15f40f59d51df2d9595f42e5d20dc11d8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eu/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200332</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dd90d7c4c2bb296cf0c233b87107813cd205c793</Hash>
    </File>
    <File>
        <Path>usr/share/locale/he/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10861</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>648b008b2dfcc92a2f5bd97bf52bce9e8cc9a713</Hash>
    </File>
    <File>
        <Path>usr/share/locale/he/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>202886</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cc9c10929c130131b8e3d141fdb5d47e83df0fc4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mk/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>12577</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cb4c51c7203ce6893e3a0dcfa906c8dd58e420ab</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mk/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199471</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b4650dcd433a095aceb5c9fc3687a2725f0ca65e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/xh/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>9174</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>04e7c336e348a403e788d656b9efa360481ace92</Hash>
    </File>
    <File>
        <Path>usr/share/locale/rw/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>754</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6079b21381749324aed873a35ca73f6415f9061a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/rw/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>10327</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>36007ace794405aff167290d339e8639d258cd87</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mai/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13151</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>76f5c71141f6fa3add45ca89f1292f608371b82f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mai/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>266818</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7cd2400c1e5d686ce3a74c18badeb475d2d71ee2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ku/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>9749</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3af726856e2819ea591931d26d57c8cddee84b9c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ku/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>196786</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9e274de0c45a9739cf38b56100ae349602093782</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lv/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15558</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9cdec6694c133bd4bfa7e4e908fda9176d38e122</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lv/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>123346</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cdb025b00b3c6da7adb5bba12b0d6eddc61530d4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ga/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>4342</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>083ce98d8fc49522ae2e05cea10b37975d586dc9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ga/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>94641</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e4ee32475bdb3b755d9ba02f3414f010c2e774f7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be@latin/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>11247</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2996d8797bb435a02c77ffb903d9e0de76b2a2a4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be@latin/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>198110</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d8a02984aacf992e959254c0f0e488798f23de57</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ta/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15194</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>06ac7f68a73a0e97753570ac32dee5bc70f8d9ec</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ta/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>289518</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>42eaa7c8b788df511781e1f0d245e83c99c5be1b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/id/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14652</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>056a3242ef598c6a104c307f68ca4a444ff5a2d2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/id/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199922</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ce761078e98766a2de891592cece927103f23a63</Hash>
    </File>
    <File>
        <Path>usr/share/locale/da/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14234</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9f4b5ff42ee7f7e054bb7624ff22da97c0819332</Hash>
    </File>
    <File>
        <Path>usr/share/locale/da/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199660</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6ad50ad41050c15de6b8445a289d1b71e0536546</Hash>
    </File>
    <File>
        <Path>usr/share/locale/af/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>7136</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>403ff8f5ebec552e89b86812d1fe2f7a1c887224</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ko/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14799</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>544f23129b31a0a11a5ecc22ab5906e2e36f4a83</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ko/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>51796</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7d02cacc8106512f79d140549b7099f2fa68120d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_EC/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a73741a281b86001171e7b838ad09d8539042881</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ky/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>11123</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6a399a52e0c86aea7fd59a98239bc2525612ffa4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ky/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>310033</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a052c6e578d9251493bc91f9d307719bb4a9954a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/wa/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>2097</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3c3a7f15444c4bc2c4c158b4bc1ea7a21ff29c2b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kk/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>18867</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f4f877894ddd65fcab907466cb8fab2f87c567c2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kk/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>111753</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>24659bd18799e805563c0164bc6e361c3ab0e581</Hash>
    </File>
    <File>
        <Path>usr/share/locale/th/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15406</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d561bff91c41821088cbeeccbe05cb321a31fc30</Hash>
    </File>
    <File>
        <Path>usr/share/locale/th/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>172180</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>75a3564d522cdf8d096447cbd86aecc14f260b63</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pa/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>19902</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>41a16866fef7bb4495d271c51a694f2261d41550</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pa/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>264826</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c2cf99be193ab984cb471875393ca0cd9ad40c73</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_AR/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>764106483d981b7166b9d32c9bed5c7c60a46da9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gu/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14356</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d4ffa041a794d92a62184990b03f5edf063e8809</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gu/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>273429</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>22536b71b5506567d4940cc84ea8fedc270064ea</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_GT/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>44a64dd8be06a2c41c63c6b33950f7ed09ad9a6c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15169</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0960c8b89572f1bb4f84aaa347a95218f05cd594</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>274224</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8d435bcef67b30bc2745656216dcb5048d4b302c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pl/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15842</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>5d7ed29f0f70642cd1758e2401e779808b7625cf</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pl/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200191</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>b5073a26f9b2ae6d67b5311c0fd209b4a1b8327d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15267</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>58ceb4eb385d8cca76968c193b3ea6dfc6b56408</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200129</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0510f6a7863f374373fd158fb0984d7b28edc84a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ms/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15039</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fefb6a9fc55e77a63646770b3d5f482b7ad3b07b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ms/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199799</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>848e51ba50de850efc3a5aa00ca04bf77a8ecd33</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eo/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>12396</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>88e29e9f4c1569069aa186e1190b1ec60e4e8c6d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eo/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199888</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ceeaa033bdcadab572db692b4c9b8eba1917ea38</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nb/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14363</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ec41aac607884c80a0334285e1a3191791cf6fb2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nb/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199410</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c63deec92aaa2549c481c2d657c576b480b41a03</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>18940</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>80cfa128e9851755b6ffa4b7f2db562b176e9000</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>232471</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4d637faae3f3700ee90e39b898bd6dae337d06b8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/de/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15090</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a190d203b070e9b8374fc155bfe1b351cb84dc5f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/de/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199837</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d875cbb3b916e4d99fb08d53ddca115c3bd1c608</Hash>
    </File>
    <File>
        <Path>usr/share/locale/si/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>7591</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>34e65103c8fd3639a54ede807d1a86689bbcd898</Hash>
    </File>
    <File>
        <Path>usr/share/locale/si/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>273108</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c26ab37bac3a13daf00bc7f8cb4e83776a66be48</Hash>
    </File>
    <File>
        <Path>usr/share/locale/et/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10130</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>57b2ce400698d7633cf3f974a7cab0b6f7f9771c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/et/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>196948</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>258e8e6417d30b85e549c2d4bf8a169f09c23567</Hash>
    </File>
    <File>
        <Path>usr/share/locale/te/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15211</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bbf90e889186823fd29dbae0541e88631d717906</Hash>
    </File>
    <File>
        <Path>usr/share/locale/te/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>278594</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>df622d105ad6d606a8d9fa56828243a26728cf1a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fur/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15032</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>094384bcbe138ec1318dcf908ad8e350a82ce94a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fur/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200014</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c8d7718593bf6af685850993baa5ccf8591f5bd4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cs/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15413</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7b01b147c8ea133e83c68fa2b6c05334ae1a9b22</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cs/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200482</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0e6c6880fef91bc3e7973b5b0a04a9b9482a7a42</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_HN/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e177af24c5f499b9d7dfe65dc3cbe5950d8187c2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_MX/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e50b47fdda3282c53beca1e03832d6f39561d067</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en@shaw/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14968</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2c9678c222f731ed697798c3b7116092a3cdbeb8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en@shaw/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>188618</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cfad4969cab4c28e4425168ecef6ce4ac4229a53</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ne/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>9457</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>27f8482c7c695bd9aae08caa8ac1ec6632d820b2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ne/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>183963</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>7954ef580d2f710da624cc93b19c282eec68e3b6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/vi/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10840</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e274a6764fedb14aff620f552c3c4e4de6aea70e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/vi/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>197711</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>edf703379124ebf728f35a48dfe2ef4bab40d0ad</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ar/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14173</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c0b55763708a0126c02b99ffab6f8e12a1f5ace8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ar/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>175401</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ae5008dc1e3cf6298852551051ba8dbdd707feb1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/oc/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15387</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>edc8bc595fa0d3fef2bd7b5218db5cef0fd9ba69</Hash>
    </File>
    <File>
        <Path>usr/share/locale/oc/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199828</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>9b11b88d943ad5f9e84214a0628490b15e490460</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn_IN/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14739</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>825e7cfbace0ec21d8895e0304ec84f90d7a85af</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bn_IN/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>274403</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>088e8a71aa3a60c4f8bf757b21a37a0a50224409</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mr/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14562</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c9abee459089b1c2cfcbee64faf05e52dc5fd7fa</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mr/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>269016</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d7fb9d9c9ebec5cc7f55606179fa1f80c19786dd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_CA/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10338</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1530633c332cc6953b0cb6d4aea568046b6076d5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_CA/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>194145</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a862f2066d1ff2146aad43dd535e88a82adec7c0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15214</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>532f0ab6224060dfcd57a76270363a6d55c07d4b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199313</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>40289fb32c87ff85fe2c59fe90fb5fa534e55a2b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gl/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15273</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>599a3db80507c2e392cb3b6549fce5b79a982bb7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gl/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200336</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>321168b907a2905f81ebda8080c581894286dd92</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nds/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>195556</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>905b2f3af255d1343899e5dc9e5384d94f3001fc</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_VE/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>768de704e97b5ce00081103585f88a45e4c0ef3b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_TW/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13937</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cef04366602827f3476dcbf77ca1273488548274</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_TW/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>198909</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>acaf5c8e5ef826ed1ebd0fc99175017e7f410d3d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@latin/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15300</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>644abcae97fe795362841215ccd61ef02f69ace7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr@latin/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>197709</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e0ee02aab256ff1d57aa27176c296a8b25db7214</Hash>
    </File>
    <File>
        <Path>usr/share/locale/as/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14665</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3e1a199f98ada137c8392af7bcd224241960292b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/as/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>272718</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8fe9f51ce4af29dfa0917d79c796cefd979bee64</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bg/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13324</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>49582dba5a39523d8e4e009bd6c763d956346dc9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bg/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>233563</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f7c97b33e9d250545677bb27526afd8fc444d563</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ka/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15823</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>56f2ecd8c43eccdd799ae16e2de5136fb98b0a94</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ka/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>305296</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>1ca6a01b73cd5324fdfa6ff5de21a328b806c448</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nl/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14586</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0ad3596b160cb19b3789867f6715fcba7581c2c4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nl/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199972</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>23e167a93aebba7a65e32408d9d2d865d827190c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bs/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10665</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8a86cb7f8b858930c5f66c9316fc13f03468f64c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bs/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>197355</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ac52ba0cb28d620e02c161aed393c561848cec3d</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_NI/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>75b0c189503c9993a13f6835e0d49879f0b43d1b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_ES/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>abadb40613a3603b3850a0819dc337f864f8d633</Hash>
    </File>
    <File>
        <Path>usr/share/locale/is/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14738</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>98529a0dccc7e2046cc77ffdc3c9f1371c14d462</Hash>
    </File>
    <File>
        <Path>usr/share/locale/is/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199986</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>10c1b2a4750873ad648bce87a9f52d16e322e1e3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/el/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>19592</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f8d8b6c7018a27768746258dd6061b54ad33fa2c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/el/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>205341</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>002f7d7a585bd773656d303d74542a539e73e6d5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/az/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>8200</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>91d9554b4538c23ee0f21f73866d518df0ea3506</Hash>
    </File>
    <File>
        <Path>usr/share/locale/az/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>116864</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>de873a3c90ab043be15b91b0719a7e0c283bd316</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ml/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>25349</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c57e57b5173ca91d8338aeb424e860163df64410</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ml/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>309823</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>33491ab0906e848217d76c9ad43ba67b1f399e77</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gd/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15973</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a1e4e12fd4b0aa40e54530800a1078c9f98f06f2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gd/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>201373</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e87b93c6ede96484ea1259f4800796972128bfbc</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kn/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15763</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>936e4acca993cac2f088249c4006a61f1c6983a0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kn/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>284308</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>130044ed696c3cec61ea210ddb31db5c49f6270f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uk/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13205</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>cbaab056cd7b0f2bc815a300bb77cc155be89ce9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uk/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>234852</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>160e200bb4627595ab9ba9e0066b9863981793d5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10708</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>89aa2b13d8f28d2af2cee77068ad06b30442ac83</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200360</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>23e2a4d487d924f9fb6edc948455813f9eaf5baa</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_CR/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>49524e0473ad6601598a08adfe0669dbb60d0bb6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fa/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>17835</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>20f29ef71550a3a5df15d18f10ddc9b9f07755d0</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fa/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>219460</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f6e6c3c85deb21d753b12985dc214397c898c330</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mg/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10717</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8d642d7ad24bf2c6effef3ea0f9ff9846ce6e1a3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mg/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>191636</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d76c8a59ca75d191f08da8ed0a4a7a5608e866ab</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cy/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10716</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>927f187e2b08385b46f264dc82241e799f46ab29</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cy/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>298767</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e47b537ab1b0337a793452282c7aa71d1625490b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sv/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>14815</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>ebfdaa0ad2f7150d7b1bb5e7e74c476674b3f9e5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sv/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199654</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>65609933bd8e4cae45a5706db01169092a06f0e6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sk/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15372</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>e7a5bbb1c763a6555f683ee30a17e23ddf6aed37</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sk/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200344</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8272cc8a4a7192392d41f122a724b2e0f0b774de</Hash>
    </File>
    <File>
        <Path>usr/share/locale/dz/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>16915</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>57f25e352acb5604244fed87e76d2edc27ca29dd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/dz/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>499716</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2adfb91df1b0e67337cc7f6fa7b2b11222b9d3b3</Hash>
    </File>
    <File>
        <Path>usr/share/locale/crh/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10470</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>3e8c3436e0051b8ea305af426be561404ed95e0c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/crh/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>197832</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bfc4a6e25844400b66991eb59e56bc73ed38ed86</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_CL/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c602fb921ba7d537c8dfc0d3d48267bd5d74d21a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/br/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>2330</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>385967cf66652cbf284f14e8a3d6f9d7e8b0a162</Hash>
    </File>
    <File>
        <Path>usr/share/locale/br/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>191786</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>a26bedf7b78044d22fb0448d5efb47ce78c3a52e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tr/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15326</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6f8c451dfd0757947ab3c9dab0f8734c87493fbd</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tr/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200027</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f57a14ed4d91bd375f65c7e37a586298854eeac7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca@valencia/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15353</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>f3a834bc66c82e65c61536fb52ff3b6517d5d9fa</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca@valencia/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>199991</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>2b11444852e004cc76380aae158ceabfad46beb9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mn/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>6451</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>19f1adbe66522f952eca876bd5ed67ea08ec3389</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mn/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>119189</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>55139e1056f1ceb535a9a15c2f720b823da0d6d7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>13623</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>33ca0ab3eb225bb149cb30804037b32a7d2ce8f4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/be/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200040</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>8bc9aef883b9f1aedf37304cce25e12f88b8e401</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ang/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>2215</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>4a40b4123253fab417d12642a7466f01e5fe76a5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sl/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15071</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>60920e3c3c330548d6442d9a2ff73bae7adc0dc9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sl/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200900</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>d49708f76c8b57c66c2ba76cd470db1cc8c742f9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ru/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>19415</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>11f84b5e4f021d6f07dca367522f741981007f70</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ru/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>234190</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6f8f32d68c1d89da96d61d1c2a58971b9657cc12</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fr/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15619</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>351091e22796650bbfb48b0b600912290735f33c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fr/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>200643</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>bff0c20fdba172c6b2109aca6bc56180fd8a3447</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es_PR/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>15218</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>6d569b291ae06765f4b5c766c5ee2d0fe030878f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nn/LC_MESSAGES/libgweather-3.0.mo</Path>
        <Type>localedata</Type>
        <Size>10459</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>0542c5d232379ab31361885feae3e6043243fdde</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nn/LC_MESSAGES/libgweather-locations.mo</Path>
        <Type>localedata</Type>
        <Size>196764</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>69f9903e32dd2651c9c0826f784c2a61a1418d35</Hash>
    </File>
    <File>
        <Path>usr/share/libgweather/locations.dtd</Path>
        <Type>data</Type>
        <Size>1079</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c67c47b57273a091c0e568c204281e7347e1ad51</Hash>
    </File>
    <File>
        <Path>usr/share/libgweather/Locations.xml</Path>
        <Type>data</Type>
        <Size>1609420</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>c2f8f42f23f0e976d437a9319e7a0115514b820d</Hash>
    </File>
    <File>
        <Path>usr/share/glib-2.0/schemas/org.gnome.GWeather.gschema.xml</Path>
        <Type>data</Type>
        <Size>3033</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>fcb7f30dd83e6bbf595b52116a6e1f6b4f90df62</Hash>
    </File>
    <File>
        <Path>usr/share/glib-2.0/schemas/org.gnome.GWeather.enums.xml</Path>
        <Type>data</Type>
        <Size>1518</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>37e1436db6b4d0d4fcc1eca2cf687737506ef18c</Hash>
    </File>
    <File>
        <Path>usr/share/vala/vapi/gweather-3.0.vapi</Path>
        <Type>data</Type>
        <Size>11158</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>510a61a6273f1b2447e6414ac01c26121f17af9a</Hash>
    </File>
    <File>
        <Path>usr/share/vala/vapi/gweather-3.0.deps</Path>
        <Type>data</Type>
        <Size>21</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0o644</Mode>
        <Hash>dce762f9449ec0b6e388c4ec457bb82e12acb054</Hash>
    </File>
</Files>